@media only screen and (max-width: 767px) {
    .breaking-news-bar .container {
        flex-direction: unset !important;
        gap: 8px;
    }
    .not-found-sidebar .sidebar-widget {
    background: var(--bg-white);
    border-radius: 12px;
    padding: 25px;
    box-shadow: var(--shadow-sm);
    display: none !important;
}
.article-layout {
    display: block !important;
    gap: 30px;
    align-items: start;
}


}